algorithm: DANN
criterion: Calibration
criterion_final:
- 0.9772611061731974
dataset: Lipophilicity
hparams:
  discr_lr: 1.6854517653692387e-05
  discr_weight_decay: 1.0
  lambda_reg: 0.8499073914570198
  lr: 0.02298371682168253
  n_discr_steps_per_predictor_step: 4
  penalty_weight: 1.623324048952818e-07
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.001
representation: ChemBERTa
seed: 4
test_calibration_Pearson_0: 0.9590904116630554
test_calibration_Pearson_1: 0.8195785284042358
test_calibration_Pearson_2: 0.9572919011116028
test_calibration_Pearson_final: 0.9590904116630554
test_extra_mae_0: 1178.8297119140625
test_extra_mae_1: 1453.0439453125
test_extra_mae_2: 9284.7275390625
test_extra_mae_final: 1178.8297119140625
test_extra_pearson_0: -0.003253876231610775
test_extra_pearson_1: 0.02134820818901062
test_extra_pearson_2: -0.00040069196256808937
test_extra_pearson_final: -0.003253876231610775
test_extra_r2_0: -7854520.0
test_extra_r2_1: -10745629.0
test_extra_r2_2: -513738144.0
test_extra_r2_final: -7854520.0
test_extra_spearman_0: -0.006868367083370686
test_extra_spearman_1: 0.0006323348497971892
test_extra_spearman_2: -0.03763692080974579
test_extra_spearman_final: -0.006868367083370686
test_performance_MAE_0: 1178.8297119140625
test_performance_MAE_1: 1453.0439453125
test_performance_MAE_2: 9284.7275390625
test_performance_MAE_final: 1178.8297119140625
train_val_split: Random
trial_seed: 63499
val_calibration_Pearson_0: 0.9878844618797302
val_calibration_Pearson_1: 0.9997960925102234
val_calibration_Pearson_2: 0.9441027641296387
val_calibration_Pearson_final: 0.9878844618797302
val_extra_mae_0: 3.9516055583953857
val_extra_mae_1: 12.025650978088379
val_extra_mae_2: 4.155915260314941
val_extra_mae_final: 3.9516055583953857
val_extra_pearson_0: 0.055967338383197784
val_extra_pearson_1: 0.024284183979034424
val_extra_pearson_2: -0.0497111938893795
val_extra_pearson_final: 0.055967338383197784
val_extra_r2_0: -329.71142578125
val_extra_r2_1: -9873.517578125
val_extra_r2_2: -84.0311279296875
val_extra_r2_final: -329.71142578125
val_extra_spearman_0: 0.07298477739095688
val_extra_spearman_1: -0.059214260429143906
val_extra_spearman_2: -0.057955335825681686
val_extra_spearman_final: 0.07298477739095688
val_performance_MAE_0: 3.9516055583953857
val_performance_MAE_1: 12.025650978088379
val_performance_MAE_2: 4.155915260314941
val_performance_MAE_final: 3.9516055583953857
